## sugar-activity-fractionbounce 28.1

=== debian/changelog ===
sugar-activity-fractionbounce (28.1) belenos; urgency=low

  * 28.1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:06 +0000
