## sugar-activity-fractionbounce 28.1+9.0trisquel1

=== debian/changelog ===
sugar-activity-fractionbounce (28.1+9.0trisquel1) nabia; urgency=low

  * 28.1+9.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Tue, 02 Nov 2021 12:06:42 +0000
